.imagePreviewWrapper {
    display: flex;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.imageWrapper {
    position: relative;
}

.closeBtn {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}